/*
 * Copyright (c) 2003 Jens Mueller
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2, or (at your option)
 * any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; see the file COPYING.  If not, write to
 * the Free Software Foundation, Inc., 59 Temple Place - Suite 330,
 * Boston, MA 02111-1307, USA.
 */

/**
 	@author Jens Mueller
 */

import org.dom4j.Element;

public class CacheRequestResult
{
	private String _date;
	private Element _result;
	
	public CacheRequestResult( String date, Element result )
	{
		_date = date;
		_result = result;
	}
	
	
	public String getDate()
	{
		return _date;
	}

	public Element getResult()
	{
		return _result;
	}	
}
